<!doctype html>
<html lang='en'>

<head>
<meta charset='utf-8'>
<title>Phun – La Plateforme des Humanités Numériques de la MSH Strasbourg</title>
<meta name='description' content='Plateforme de soutien à la recherche en sciences humaines et sociales'>
<meta name='author' content='Régis Witz'>
<meta name='apple-mobile-web-app-capable' content='yes'>
<meta name='apple-mobile-web-app-status-bar-style' content='black-translucent'>
<meta name='viewport' content='width=device-width, initial-scale=1.0'>
<link rel='stylesheet' href='dist/reset.css'>
<link rel='stylesheet' href='dist/reveal.css'>
<link rel='stylesheet' href='dist/theme/black.css' id='theme'>
<!-- Theme used for syntax highlighting of code -->
<link rel='stylesheet' href='plugin/highlight/monokai.css' id='highlight-theme'>
<style>
/* strong text is not always as visible as we'd want it to be,
   especially when streaming a video, so underline it
 */
strong { text-decoration: underline; }
</style>
</head>

<body>
<div class='reveal'>
<!-- Any section element inside of this container is displayed as a slide -->
<div class='slides'>



<section data-transition='convex'>
  <h1>Métadonnées</h1>
  <blockquote style='width: 88%; padding: 0.25em 1em 0 1em;'
              cite='https://www.azquotes.com/quote/332648?ref=metadata'>
    <div style='text-align: left; font-size: 0.70em;'>
	Philosophy is good for comedy (…).
	Being forced to see life's metadata is good training for looking for interesting angles on a topic.
	</div>
	<small style='font-style: normal; padding-top: 0.5em; margin-left:60%;'>Steve Martin × Chris Hardwick</small>
  </blockquote>
  <blockquote style='width: 88%; padding: 0.25em 1em 0 1em;'
              cite='https://www.azquotes.com/quotes/topics/metadata.html'>
    <div style='text-align: left; font-size: 0.75em;'>
	Metadata liberates us, liberates knowledge.
	</div>
	<small style='font-style: normal; padding-top: 0.5em; margin-left:75%;'>David Weinberger</small>
  </blockquote>
  <blockquote style='width: 88%; padding: 0.25em 1em 0 1em;'
              cite='https://www.azquotes.com/quotes/topics/metadata.html'>
    <div style='text-align: left; font-size: 0.75em;'>
	Realize we kill people based on metadata.
	</div>
	<small style='font-style: normal; padding-top: 0.5em; margin-left:84%;'>Rand Paul</small>
  </blockquote>
  <div>
    <a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
      <img data-src='https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png' />
    </a>
  </div>
</section>





<section>

<section style='text-align: left;'
  data-background='https://images.pexels.com/photos/568785/pexels-photo-568785.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2'
  >
  <div style='width:50%; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
  <h2 style='text-transform: uppercase; font-weight: bold;'>Définition</h2>
  </div>
<aside class='notes'>
</aside>
</section>

<section data-transition='convex'>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>« clé »</td>
      <td style='width: 50%; text-align: center'>valeur</td>
    </tr>
  </tbody>
</table>

<aside class='notes'>
Une métadonné c'est juste une clé, assortie d'une valeur. <br/>
« clé » <em>aka</em> nom, intitulé, code, champ, …
</aside>
</section>

<section>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>nom</td>
      <td style='width: 50%; text-align: center'>Alice</td>
    </tr>
  </tbody>
</table>
</section>

<section>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>fichier</td>
      <td style='width: 50%; text-align: center'>felix.cat</td>
    </tr>
  </tbody>
</table>
</section>

<section>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>date</td>
      <td style='width: 50%; text-align: center'>2024/10/03</td>
    </tr>
  </tbody>
</table>
</section>

<section>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>lieu</td>
      <td style='width: 50%; text-align: center'>48.8418475,2.2627393</td>
    </tr>
  </tbody>
</table>
</section>

<section>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>uid</td>
      <td style='width: 50%; text-align: center'>doi:82.2204/meow.2024.10</td>
    </tr>
  </tbody>
</table>
<aside class='notes'>
https://fr.wikipedia.org/wiki/Digital_Object_Identifier
</aside>
</section>

<section>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>uid</td>
      <td style='width: 50%; text-align: center'>ark:/13030/654xz321/s3/f8.05v.nyan</td>
    </tr>
  </tbody>
</table>
<aside class='notes'>
https://fr.wikipedia.org/wiki/Archival_Resource_Key
</aside>
</section>



<section>
<h3>…</h3>
<aside class='notes'>
Tout ça, tout seul, ça ne veut rien dire. <br/>
Plein de gens s'appellent Alice <br/>
Ils s'est passé plein de choses à cette date <br/>
etc
</aside>
</section>

<section data-transition='convex'>
	
<h3>Agrégées ⟿  Donnée</h3>

<div style='position: absolute; top: 10vh; left: 15vw;'>
  <img style='height: 300px;'
       data-src='https://images.pexels.com/photos/569170/pexels-photo-569170.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=125&w=215'
       />
  <div style='position: absolute; bottom: 0; right: 5vw;'>
    <div style='display: flex; background-color: #fee869; padding: 5px 20px 5px 5px; border-radius: 5px; font-size: 0.33em;'>
      <img data-src='https://seafile.unistra.fr/f/c366e7542b7b484e8a52/?raw=1' style='margin: 0;'/>
      <ul style='list-style: none; color: black;'>
        <li><strong style='text-decoration: none;'>fichier:</strong> felix.cat</li>
        <li><strong style='text-decoration: none;'>nom:</strong> Alice</li>
        <li><strong style='text-decoration: none;'>date:</strong> 2024/10/03</li>
        <li><strong style='text-decoration: none;'>lieu:</strong> 48.8418475,2.2627393</li>
        <li><strong style='text-decoration: none;'>uid:</strong> doi:82.2204/meow.2024.10</li>
      </ul>
    </div>
  </div>
</div>

<aside class='notes'>
Ce n'est qu'en les combinant, en les agrégant l'une avec l'autre,
que les métadonnées se mettent à faire sens, … deviennent une donnée.
</aside>
</section>

</section>





<section>

<section style='text-align: left;'
  data-background='https://images.pexels.com/photos/761547/pexels-photo-761547.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2'
  >
  <div style='width:50%; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
  <h2 style='text-transform: uppercase; font-weight: bold;'>Définition</h2>
  </div>
<aside class='notes'>
</aside>
</section>


<section data-transition='convex'>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>« clé »</td>
      <td style='width: 50%; text-align: center'>valeur</td>
    </tr>
  </tbody>
</table>

<aside class='notes'>
Une métadonné c'est juste une clé, assortie d'une valeur, <em>agrégées avec d'autres clés+valeurs pour contextualiser le tout</em>. <br/>
… donc on n'a qu'à renseigner des valeurs, les regrouper … ?
</aside>
</section>

<section>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>nom</td>
      <td style='width: 50%; text-align: center'>Alice</td>
    </tr>
  </tbody>
</table>
</section>

<section>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>nom</td>
      <td style='width: 50%; text-align: center'>Ryan</td>
    </tr>
  </tbody>
</table>
</section>

<section>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>lieu</td>
      <td style='width: 50%; text-align: center'>Ryan</td>
    </tr>
  </tbody>
</table>
</section>

<section data-transition='none'>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>lieu</td>
      <td style='width: 50%; text-align: center'>Ryan (Oklahoma)</td>
    </tr>
  </tbody>
</table>
</section>

<section>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='border-right: 1px solid;'>lieu</td>
      <td>48.8418475,2.2627393</td>
    </tr>
  </tbody>
</table>
</section>

<section>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>age</td>
      <td style='width: 50%; text-align: center'>84</td>
    </tr>
  </tbody>
</table>
<aside class='notes'>
84 ans? <br/>
84 jours? <br/>
84 secondes? <br/>
Admettons que dans le contexte de la donnée, ça doit faire sens …
</aside>
</section>

<section data-transition='none'>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>date</td>
      <td style='width: 50%; text-align: center'>10 mars 1940</td>
    </tr>
  </tbody>
</table>
</section>

<section>
<table>
  <tbody>
    <tr>
      <td style='text-align: center; border-right: 1px solid;'>date</td>
      <td style='text-align: center'>March 10, 1940</td>
    </tr>
  </tbody>
</table>
</section>

<section data-transition='none'>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>date</td>
      <td style='width: 50%; text-align: center'>10/03/1940</td>
    </tr>
  </tbody>
</table>
<aside class='notes'>
C'est quelle date? Le 10 mars 40 ? <br/>
Admettons … et celle du slide suivant?
</aside>
</section>

<section data-transition='none'>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>date</td>
      <td style='width: 50%; text-align: center'>1940/03/10</td>
    </tr>
  </tbody>
</table>
<aside class='notes'>
C'est toujours le 10 mars 40 ?
Vous êtes sûrs ? <br/>
En SI oui, mais à l'anglaise c'est le 3 octobre …
</aside>
</section>

<section data-transition='none'>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>date</td>
      <td style='width: 50%; text-align: center'>1940/10/03</td>
    </tr>
  </tbody>
</table>
</section>

<section>
<h3>…</h3>
</section>



<section data-transition='convex'>
<h2>Problème ?</h2>
<table>
  <thead>
    <tr>
      <th>clé</th>
      <th>valeur</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>date</td>
      <td>10 mars 1940</td>
    </tr>
    <tr>
      <td>date</td>
      <td>March 10, 1940</td>
    </tr>
    <tr>
      <td>date</td>
      <td>1940/03/10</td>
    </tr>
    <tr>
      <td>date</td>
      <td>1940/10/03</td>
    </tr>
  </tbody>
</table>
<aside class='notes'>
Agréger des clés+valeurs, ça ne suffit pas. <br/>
Il faut préciser dans quel format / syntaxe les valeurs sont exprimées.
</aside>
</section>

</section>





<section>

<section style='text-align: left;'
  data-background='https://images.pexels.com/photos/573241/pexels-photo-573241.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2'
  >
  <div style='width:50%; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
  <h2 style='text-transform: uppercase; font-weight: bold;'>Définition</h2>
  </div>
<aside class='notes'>
</aside>
</section>

<section data-transition='convex'>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>« clé »</td>
      <td style='width: 50%; text-align: center'>valeur</td>
    </tr>
  </tbody>
</table>

<aside class='notes'>
Une métadonné c'est juste une clé, assortie d'une valeur, <em>assortie d'un format / syntaxe dans lequel est exprimée cette valeur</em>, et agrégée avec d'autres. <br/>
… donc on devrait facilement pouvoir construire un schéma ?
</aside>
</section>



<section data-transition='convex'>
  <h2>Problème(s) ?</h2>
  <table>
      <thead>
        <tr>
            <th>Nom</th>
            <th>Âge</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>Harper Lee</td>
            <td>56</td>
        </tr>
        <tr>
            <td>Nina Simone</td>
            <td>70</td>
        </tr>
        <tr>
            <td>Chuck Norris</td>
            <td>83</td>
        </tr>
        <tr>
            <td>Kurosawa Akira</td>
            <td>88</td>
        </tr>
        <tr>
            <td>Witz Régis</td>
            <td>heu..?</td>
        </tr>
    </tbody>
  </table>

<aside class='notes'>
<ul>
<li>différencier nom et prénom ?</li>
<li>l'âge ça change tout le temps …</li>
<li>… ou pas (<em>eg.</em> âge lors de l'enquête, âge lors du décès, …)</li>
<li>homonymes?</li>
</ul>
(les participants en trouveront peut-être d'autres)
</aside>
</section>

<section data-transition='convex'>
  <h2 class='r-fit-text'>Clés uniques, invariants, syntaxe</h2>
  <table>
      <thead>
        <tr>
            <th>ID</th>
            <th>Nom</th>
            <th>Prénom</th>
            <th>Date de naissance</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>1</td>
            <td>Lee</td>
            <td>Nelle (Harper)</td>
            <td>1926/04/28</td>
        </tr>
        <tr>
            <td>2</td>
            <td>Simone</td>
            <td>Nina</td>
            <td>1933/02/21</td>
        </tr>
        <tr>
            <td>3</td>
            <td>Norris</td>
            <td>Chuck</td>
            <td>1940/03/10</td>
        </tr>
        <tr>
            <td>4</td>
            <td>Kurosawa</td>
            <td>Akira</td>
            <td>1910/03/23</td>
        </tr>
        <tr>
            <td>5</td>
            <td>Witz</td>
            <td>Régis</td>
            <td><span style='color: red;'>heu..?</span></td>
        </tr>
    </tbody>
  </table>
<aside class='notes'>
Heureusement qu'on n'a pas Cher, KOKIA, P!nk ou Ke$ha !<br/>
C'est mieux, mais qu'est-ce qu'on fait des données incomplètes ?
Valeur par défaut ? Valeur nulle/"magique" ? Sorties de la base car inexploitables ?
<br/>
Remarquez qu'on a perdu certains âges lors de la mort: un schéma n'est pas neutre, il sert un besoin (scientifique).
</aside>
</section>



<section data-transition='convex'>
  <h2 class='r-fit-text'>Problème ?</h2>
  <table>
      <thead>
        <tr>
            <th>ID</th>
            <th>Nom</th>
            <th>Prénom</th>
            <th>UMR</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>1</td>
            <td>Massot</td>
            <td>Marie-Laure</td>
            <td>UMR 2267</td>
        </tr>
        <tr>
            <td>2</td>
            <td>Tricoche</td>
            <td>Agnès</td>
            <td>UMR 8147</td>
        </tr>
        <tr>
            <td>3</td>
            <td>Witz</td>
            <td>Régis</td>
            <td>USR 3227</td>
        </tr>
    </tbody>
  </table>
<aside class='notes'>
<ul>
<li>le CAPHÈS c'est une <strong>UMS</strong>, pas une UMR
<br>la MISHA c'est plus une <strong>USR</strong>, mais une <strong>UAR</strong>
    </li>
<li>le CAPHÈS et la MISHA ne sont pas des UMR</li>
<li>Si quelqu'un change d'affectation ? Ou si une unité change de nom / numéro ?</li>
</ul>
</aside>
</section>

<section data-transition='convex'>
  <h2 class='r-fit-text'>Plusieurs entités</h2>
  <table>
      <thead>
        <tr>
            <th>ID</th>
            <th>Nom</th>
            <th>Prénom</th>
            <th>Appartenance</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>1</td>
            <td>Massot</td>
            <td>Marie-Laure</td>
            <td>2267</td>
        </tr>
        <tr>
            <td>2</td>
            <td>Tricoche</td>
            <td>Agnès</td>
            <td>8546</td>
        </tr>
        <tr>
            <td>3</td>
            <td>Witz</td>
            <td>Régis</td>
            <td>3227</td>
        </tr>
    </tbody>
  </table>

  <table>
      <thead>
        <tr>
            <th>ID</th>
            <th>Type</th>
            <th>Nom</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>2267</td>
            <td>UMS</td>
            <td>CAPHÈS</td>
        </tr>
        <tr>
            <td>8546</td>
            <td>UMR</td>
            <td>AOROC</td>
        </tr>
        <tr>
            <td>3227</td>
            <td>UAR</td>
            <td>MISHA</td>
        </tr>
    </tbody>
  </table>
<aside class='notes'>
<ul>
<li>"ID" n'est unique qu'au sein d'une entité / table</li>
<li>"nom" n'a pas exactement la même sémantique sur les deux tables … ou bien?</li>
<li>hypothèse: les numéros d'unité sont uniques</li>
</ul>
</aside>
</section>

</section>





<section>

<section style='text-align: left;'
  data-background='https://images.pexels.com/photos/1141678/pexels-photo-1141678.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2'
  >
  <div style='width:50%; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
  <h2 style='text-transform: uppercase; font-weight: bold;'>Définition</h2>
  </div>
<aside class='notes'>
</aside>
</section>

<section data-transition='convex'>
<table style='width: 60%'>
  <tbody>
    <tr>
      <td style='width: 50%; text-align: center; border-right: 1px solid;'>« clé »</td>
      <td style='width: 50%; text-align: center'>valeur</td>
    </tr>
  </tbody>
</table>

<aside class='notes'>
Une métadonné c'est juste une clé, assortie d'une valeur, exprimée dans une syntaxe, et agrégée avec d'autres dans un schéma / modèle / entité.<br/>
… donc on n'a qu'à créer le bon schéma, le renseigner / documenter, regrouper les entités, … ?
</aside>
</section>

<section data-transition='convex'>

<div style='position: absolute; top: 10vh; left: 10vw;'>
  <img style='height: 300px;'
       data-src='https://images.pexels.com/photos/569170/pexels-photo-569170.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=125&w=215'
       />
  <div style='position: absolute; bottom: 0; right: 5vw;'>
    <div style='display: flex; background-color: #fee869; padding: 5px 20px 5px 5px; border-radius: 5px; font-size: 0.33em;'>
      <img data-src='https://seafile.unistra.fr/f/c366e7542b7b484e8a52/?raw=1' style='margin: 0;'/>
      <ul style='list-style: none; color: black;'>
        <li><strong style='text-decoration: none;'>uid:</strong> doi:82.2204/meow.2024.10</li>
        <li><strong style='text-decoration: none;'>fichier:</strong> felix.cat</li>
        <li><strong style='text-decoration: none;'>nom:</strong> Alice</li>
        <li><strong style='text-decoration: none;'>date:</strong> 2024/10/03</li>
        <li><strong style='text-decoration: none;'>lieu:</strong> 48.8418475,2.2627393</li>
      </ul>
    </div>
  </div>
</div>

<aside class='notes'>
</aside>
</section>

<section>
<h3>…</h3>
</section>

<section data-transition='convex'>

<div style='position: absolute; top: 10vh; left: 10vw;'>
  <img style='height: 300px;'
       data-src='https://images.pexels.com/photos/569170/pexels-photo-569170.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=125&w=215'
       />
  <div style='position: absolute; bottom: 0; right: 5vw;'>
    <div style='display: flex; background-color: #fee869; padding: 5px 20px 5px 5px; border-radius: 5px; font-size: 0.33em;'>
      <img data-src='https://seafile.unistra.fr/f/c366e7542b7b484e8a52/?raw=1' style='margin: 0;'/>
      <ul style='list-style: none; color: black;'>
        <li><strong style='text-decoration: none; color: red'>uid:</strong> doi:82.2204/meow.2024.10</li>
        <li><strong style='text-decoration: none; color: red'>fichier:</strong> felix.cat</li>
        <li><strong style='text-decoration: none; color: red'>nom:</strong> Alice</li>
        <li><strong style='text-decoration: none; color: red'>date:</strong> 2024/10/03</li>
        <li><strong style='text-decoration: none; color: red'>lieu:</strong> 48.8418475,2.2627393</li>
      </ul>
    </div>
  </div>
</div>

<aside class='notes'>
<ul>
<li>uid, ça parle à tout le monde ?</li>
<li>quelle différence entre uid et fichier ?</li>
<li>Alice, c'est qui ? la blonde ? le chat ? le photographe ? la chercheuse ?</li>
<li>date … de naissance d'Alice ? de la photo ? de son ajout à la BDD ?</li>
<li>lieu de la photo ? de l'ayant droit ? …</li>
</ul>
</aside>
</section>

<section data-transition='convex'>

<div style='position: absolute; top: 10vh; left: 10vw;'>
  <img style='height: 300px;'
       data-src='https://images.pexels.com/photos/569170/pexels-photo-569170.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=125&w=215'
       />
  <div style='position: absolute; bottom: 0; right: 5vw;'>
    <div style='display: flex; background-color: #fee869; padding: 5px 20px 5px 5px; border-radius: 5px; font-size: 0.33em;'>
      <img data-src='https://seafile.unistra.fr/f/c366e7542b7b484e8a52/?raw=1' style='margin: 0;'/>
      <ul style='list-style: none; color: black;'>
        <li><strong style='text-decoration: none; color: green'>Identifier:</strong> doi:82.2204/meow.2024.10</li>
        <li><strong style='text-decoration: none; color: green'>AlternateIdentifier:</strong> felix.cat</li>
        <li><strong style='text-decoration: none; color: green'>Creator:</strong> Alice</li>
        <li><strong style='text-decoration: none; color: green'>Created:</strong> 2024/10/03</li>
        <li><strong style='text-decoration: none; color: green'>GeoLocation:</strong> 48.8418475,2.2627393</li>
      </ul>
    </div>
  </div>
</div>

<aside class='notes'>
Se mettre d'accord sur la clé exacte, sa sémantique, son format, etc
<br/> d'ou … 
</aside>
</section>

</section>





<section>

<section style='text-align: left;'
  data-background='https://images.pexels.com/photos/769525/pexels-photo-769525.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2'
  >
  <div style='width:50%; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
  <h2 style='text-transform: uppercase; font-weight: bold;'>Standards</h2>
  </div>
<aside class='notes'>
</aside>
</section>

<section data-transition='convex'
         data-background-iframe='https://schema.datacite.org/meta/kernel-4.3/doc/DataCite-MetadataKernel_v4.3.pdf'
         data-background-interactive
  >
  <div style='position: absolute; width: 27%; right: 0; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); color: #fff; padding: 20px; padding-right: 0; font-size: 20px; text-align: left;'>
    <h3>Exemple : Datacite</h3>
    <a href='https://schema.datacite.org/'>https://schema.datacite.org/</a>
  </div>
  <aside class='notes'>
    anglais exprès, rébarbatif mais pas dur<br/>
    <strong>M</strong>andatory(6), <strong>R</strong>ecommendé(6), <strong>O</strong>ptionnel(7)<br/>
    rajoutez les métadonnées (disciplinaires?) que <em>vous</em> voulez<br/>
    niveau élément de la base ? <br/>niveau base ?
  </aside>
</section>

<section data-transition='convex'
         data-background-iframe='https://www.dublincore.org/specifications/dublin-core/dcmi-terms/'
         data-background-color='white'
         data-background-interactive
  >
  <div style='position: absolute; width: 27%; right: 0; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); color: #fff; padding: 20px; padding-right: 0; font-size: 20px; text-align: left;'>
    <h3 style='color: white;'>Exemple : Dublin Core</h3>
    <a href='http://dublincore.org/'>http://dublincore.org/</a>
  </div>
  <aside class='notes'>
	  https://www.dublincore.org/specifications/dublin-core/dcmi-terms/
  </aside>
</section>

</section>







<section style='text-align: left;'
  data-background='https://images.pexels.com/photos/356043/pexels-photo-356043.jpeg?auto=compress&cs=tinysrgb&h=600'
  >
  <div style='width:33%; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
      <h2>D'accord<br/>… mais ?</h2>
  </div>
  <div class='fragment'
      style='float:right; width:33%; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
      <h2>En pratique</h2>
  </div>
    <aside class='notes'>
      <ul>
<li>Cela ne gêne pas la réflexion scientifique ?</li>
<li>Quelle méthodologie utiliser ? (métadonnées VS données inconnues)</li>
<li>Quels outils utiliser ?</li>
<li>Peut-on partager <em>toutes</em> les données ?</li>
      </ul>
    </aside>
</section>



<section data-transition='convex'>
  <div style='display: flex; flex-direction: row; align-items: center;'>
    <div>
    <h2 class='r-fit-text'>Une question d'équilibre</h2>
    <ul>
      <li class='fragment fade-in-then-semi-out'>découverte ⟿   structuration</li>
      <li class='fragment'> ? ⟿   métadonnées
        <ul>
        <li class='fragment fade-in-then-semi-out'>descriptives</li>
        <li class='fragment fade-in-then-semi-out'>structurelles</li>
        <li class='fragment fade-in'>administratives</li>
        </ul>
      </li>
    </ul>
    </div>
    <img style='height: 500px; margin-left: 50px;'
         data-src='https://images.pexels.com/photos/5668882/pexels-photo-5668882.jpeg?auto=compress&cs=tinysrgb&h=500&fit=crop'
         />
  </div>
  <aside class='notes'>
    C'est à <em>votre</em> équipe de placer le curseur.
    <ul>
      <li>Descriptif – fins: identification, découverte; décrivent la source (titre, auteur, mots-clés, sujets..)</li>
      <li>Structurel – organisation/assemblage (pages > chapitres > livre, stratigraphie..)</li>
      <li>Administratif – informations techniques, gestion de la source (type de fichier, acquisition..)</li>
    </ul>
  </aside>
</section>



<!--
      //////////////
     // FAIRness //
    //////////////
-->



<section>

<section data-transition='convex'>
  <img data-src='https://seafile.unistra.fr/f/64bfd0203f944af6a631/?raw=1' />
</section>

<section data-transition='convex'>
  <h3>F.A.I.R.</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'><strong>F</strong><em>indable</em></li>
      <li class='fragment fade-in-then-semi-out'><strong>A</strong><em>ccessible</em></li>
      <li class='fragment fade-in-then-semi-out'><strong>I</strong><em>nteroperable</em></li>
      <li class='fragment fade-in-then-semi-out'><strong>R</strong><em>eusable</em></li>
    </ul>
</section>

<section data-transition='none'>
  <h3>F.A.I.R.</h3>
    <ul>
      <li><strong>F</strong>acile à (re)trouver</li>
      <li><strong>A</strong>ccessible</li>
      <li><strong>I</strong>nteropérable</li>
      <li><strong>R</strong>éutilisable</li>
    </ul>
</section>



<section data-transition='convex'>
  <h3>FAIR: fondations</h3>
  <ul>
    <li>Article fondateur: <a href='https://doi.org/10.1038/sdata.2016.18'>Nature</a> (2016)
        <br/><small>Wilkinson, M., Dumontier, M., Aalbersberg, I. et al. <em>The FAIR Guiding Principles for scientific data management and stewardship.</em> Sci Data 3, 160018 (2016).
        <br/><a href='https://doi.org/10.1038/sdata.2016.18'>https://doi.org/10.1038/sdata.2016.18</a></small>
    </li>
    <li><a href='https://www.go-fair.org/fair-principles/'>
        <img data-src='https://www.go-fair.org/wp-content/themes/go-fair/images/logo.svg'
             style='height: 1em; margin: 0 12px 0 12px;'
        />
        </a>
    </li>
  </ul>
  <aside class='notes'>
    La France a rejoint GO FAIR en tant que co-fondatrice.
  </aside>
</section>

<section data-transition='convex'>
  <h3>FAIR: objectifs</h3>
  <p>Que la recherche soit …</p>
  <ul>
    <li class='fragment fade-in-then-semi-out'>traçable</li>
    <li class='fragment fade-in-then-semi-out'>compréhensible</li>
    <li class='fragment fade-in-then-semi-out'>reproductible</li>
    <li class='fragment fade-in-then-semi-out'>réutilisable</li>
  </ul>
  <p class='fragment'>… pour toutes et tous.</p>
  </p>
  <aside class='notes'>
  <ul>
    <li>traçable: pour vous citer</li>
    <li>compréhensible: 2 portes, 2 manières de travailler</li>
    <li>reproductible: niveau de détail</li>
    <li>réutilisable: conséquence de tout ça</li>
  </ul>
  </aside>
</section>

<section data-transition='convex'>
  <h3 class='r-fit-text'>Donnée « FAIR » ≃≠ Donnée « Ouverte »</h3>
  <div><em>Open Data</em></div>
  <aside class='notes'>
    … Nous y reviendrons (ou pas)
  </aside>
</section>



<section data-transition='convex'>
  <h3><strong>F</strong>acile à (re)trouver</h3>
  <ul>
    <li class='fragment fade-in-then-semi-out'>par les humains, par les machines</li>
    <li class='fragment'>⇒ <strong>identifiant</strong>
      <ol>
        <li class='fragment'>unique</li>
        <li class='fragment'>persistant</li>
      </ol>
    </li>
    <li class='fragment fade-in-then-semi-out'>⇒ <strong>métadonnées</strong></li>
  </ul>
</section>



<section data-transition='convex'>
  <h3><strong>A</strong>ccessible</h3>
  <ul>
    <li class='fragment fade-in-then-semi-out'><strong>standards</strong> de communication</li>
    <li class='fragment fade-in-then-semi-out'>standards de <strong>métadonnées</strong></li>
    <li class='fragment fade-in-then-semi-out'><strong>authentification</strong> transparente</li>
    <li class='fragment fade-in-then-semi-out'><strong>conditions</strong> (licence, …) claires, visibles</li>
    <li class='fragment fade-in-then-semi-out'><strong>hébergement</strong> : durée ? lieu (hôte) ?</li>
  </ul>
</section>



<section data-transition='convex'>
  <h3><strong>I</strong>nteropérable</h3>
  <ul>
    <li class='fragment fade-in-then-semi-out'>sémantiquement</li>
    <li class='fragment fade-in-then-semi-out'>syntaxiquement</li>
  </ul>

  <aside class='notes'>
  métadonnées contextuelles précises,
  contenu et formats respectant les grands standards internationaux
  (scientifiques et informatique)
  </aside>
</section>



<section data-transition='convex'>
  <h3><strong>R</strong>éutilisable</h3>
  <ul>
    <li class='fragment fade-in-then-semi-out'><strong>standards</strong> communs</li>
    <li class='fragment fade-in-then-semi-out'>données claires, vérifiées, et<br/>décrites par des <strong>métadonnées</strong></li>
    <li class='fragment fade-in-then-semi-out'>directement (ré)utilisables<br/>recherche ou autres usages</li>
  </ul>

</section>



<section data-transition='convex'>
  <h3 class='r-fit-text'>F.A.I.R.<strong>E</strong>.</em>
</section>

<section data-transition='convex'>
  <h3><strong>É</strong>cosophique</h3>
  <ul>
    <li class='fragment fade-in-then-semi-out'><strong>sobriété</strong> : logiciels, organisation projet</li>
    <li class='fragment fade-in'>… réinventer la roue ? réutilisation, <strong>mutualisation</strong></li>
  </ul>

</section>

</section>



<section>

<section data-transition='convex'>
<h2>Retour d'expérience</h2>
</section>


<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div>
    <h4>Bases « migrables »</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>informations suffisantes
      <ul><li>⟿ <span style='color: green'>métadonnées</span></li></ul>
      </li>
      <li class='fragment fade-in-then-semi-out'>auteur contactable
      <ul><li>« vision » nécessaire</li></ul>
      </li>
      <li class='fragment'>disparu ?
      <ul>on fait au mieux …</ul>
      </li>
    </ul>
  </div>
    <div style='position: absolute; top: 10vh; right: 0;'>
      <img style='height: 300px;'
           data-src='https://images.pexels.com/photos/3807770/pexels-photo-3807770.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2'
           />
    </div>
  </div>
<aside class='notes'>
</aside>
</section>

<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Et … les autres ?</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>Infos parcellaires</li>
      <li class='fragment fade-in-then-semi-out'>Contact impossible</li>
      <li class='fragment fade-in-then-semi-out'>Risque scientifique<br>&nbsp;</li>
      <li class='fragment fade-in'>⟿ Archivage</li>
    </ul>
  </div>
  <img style='height: 300px; margin-left: 50px;'
       data-src='https://images.pexels.com/photos/1270184/pexels-photo-1270184.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2'
       />
</div>
<aside class='notes'>
</aside>
</section>



<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
<div style='flex-grow: 6;'>
  <h4>Penser à l'« après »</h4>
  <ul>
	<li class='fragment fade-in-then-semi-out' data-fragment-index='1'>Interopérabilité !</li>
    <li class='fragment fade-in' data-fragment-index='2'><span class='fragment semi-fade-out' data-fragment-index='5'>Documentez !</span>
    <ul>
	  <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>Technique</li>
	  <li class='fragment fade-in-then-semi-out' data-fragment-index='4'>Scientifique</li></ul>
    </li>
    <li class='fragment fade-in' data-fragment-index='5'><span class='fragment semi-fade-out' data-fragment-index='8'>Soyez facile à (re)trouver !</span>
    <ul>
	  <li class='fragment fade-in-then-semi-out' data-fragment-index='6'>vous <strong>et</strong> tous les autres</li>
	  <li class='fragment fade-in-then-semi-out' data-fragment-index='7'><a href='https://support.orcid.org/hc/en-us/articles/360006897334-What-is-my-ORCID-iD-and-how-should-I-use-it-'>ORCID</a> <em>when?</em></li>
	</ul>
    </li>
  </ul>
</div>
<div style='height: 300px; display: flex; flex-direction: column; align-items: center; justify-content: center;'>
  <a href='https://www.go-fair.org/fair-principles/' style='margin-top: 4em;' class='fragment' data-fragment-index='8'>
     <img data-src='https://www.go-fair.org/wp-content/themes/go-fair/images/logo.svg'
          style='height: 2em; margin: 0 12px 0 12px;'
     />
  </a>
  <a href='https://doi.org/10.1038/sdata.2016.18' class='fragment' data-fragment-index='8'>10.1038/sdata.2016.18</a>
  <a href='https://orcid.org/' style='margin-top: 4em;' class='fragment' data-fragment-index='7'>
	 <img data-src='https://orcid.org/assets/vectors/orcid.logo.svg'
	      style='height: 2em; margin: 0 12px 0 12px;'
     />
  </a>
</div>
</div>
<aside class='notes'>
</aside>
</section>

</section>





<!--
   /////////////
  // ENDGAME //
 /////////////
-->

<section style='text-align: left;'
  data-background='https://images.pexels.com/photos/3006228/pexels-photo-3006228.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>

<div style='position: absolute; top: 0; right: 0; margin: 0;'>
<div style='display: flex; flex-direction: column;'>
<img style='height: 7em; margin: 30px 30px 0 0;' data-src='resources/qrcode.png' />
<a style='font-size: 0.315em; margin-top: 0.5em;' href='https://misha.gitpages.huma-num.fr/phun/metadata'>https://misha.gitpages.huma-num.fr/phun/metadata</a>
<a style='font-size: 0.33em; margin-top: 0.5em;' href='https://gitlab.huma-num.fr/misha/phun/metadata'>https://gitlab.huma-num.fr/misha/phun/metadata</a>
</div>
</div>
    
<h2>Crédits images</h2>
<p>
  <small>
  <a href='https://www.pexels.com/photo/selective-focus-photography-of-woman-wearing-purple-sweater-holding-silver-tabby-cat-569170/'>Japheth Mast</a>,
  <a href='https://www.pexels.com/photo/person-switching-lighter-568785/'>Justin</a>,
  <a href='https://www.pexels.com/photo/fireworks-761547/'>Viktoria</a>,
  <a href='https://www.pexels.com/photo/man-with-fireworks-769525/'>Rakicevic Nenad</a>,<br/>
  <a href='https://www.pexels.com/photo/selective-focus-photo-of-woman-smiling-while-doing-thumbs-up-3807770/'>Andrea Piacquadio</a>,
  <a href='https://www.pexels.com/photo/grayscale-photography-of-human-skull-1270184/'>Ahmed Adly</a>,
  <a href='https://www.pexels.com/photo/photo-of-end-signage-3006228/'>Ana Arantes</a>.
  </small>
</p>
<p>
<small><em>Les marques utilisées dans cette présentation <br/>appartiennent à leurs ayant-droits respectifs.</em></small>
</p>

<h2>Licence</h2>
<small>
  Cette présentation est mise à disposition par <a href='https://orcid.org/0000-0002-8064-0977'>Régis Witz</a> (<a href='mailto:regis.witz@cnrs.fr'>regis.witz@cnrs.fr</a>) selon les termes de la licence
  <em>Creative Commons Attribution - Pas d’Utilisation Commerciale - Partage dans les Mêmes Conditions 4.0 International</em>.
</small>
<a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
  <img data-src='https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png' />
</a>

  </div>
</section>

</div>

</div>

<script src='dist/reveal.js'></script>
<script src='plugin/zoom/zoom.js'></script>
<script src='plugin/notes/notes.js'></script>
<script src='plugin/search/search.js'></script>
<script src='plugin/markdown/markdown.js'></script>
<script src='plugin/highlight/highlight.js'></script>
<script>

// Also available as an ES module, see:
// https://revealjs.com/initialization/
Reveal.initialize({
  controls: true,
  progress: true,
  center: true,
  hash: true,

  // Learn about plugins: https://revealjs.com/plugins/
  plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
});

</script>

</body>
</html>
